.newlink {  background-image: url('/cs-content/uploads/images/gif-new.gif');
			background-repeat: no-repeat;
			background-position: top right;
			 padding-right:35px; }


.person-card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 230px;
  margin: auto;
  font-family: arial; padding:20px;
} 
.person-card img { max-height: 230px;}
.person-card .person-name {font-size:16px;text-align:center;line-height:normal; }
.person-card .person-design {font-size:14px;text-align:center;line-height:normal; }
.person-card .person-qualify{font-size:12px;text-align:center;line-height:normal; } 
.underbar{width:100%; height:5px;}
.txt-shadow-dark, .page-title{text-shadow: 2px 2px 8px #000000;}
.txt-shadow-white{text-shadow: 2px 2px 8px #fff;}
.jsbox { -moz-box-shadow: 0 0 10px #cccccc;  -webkit-box-shadow: 0 0 10px #cccccc; -o-box-shadow: 0 0 10px #cccccc; 
box-shadow: 0 0 10px #cccccc; }
.pagetop-bg{ 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  
  }